class Employee < ActiveRecord::Base
  belongs_to :department
  belongs_to :state

  validates :state_id, :presence => true
  validates :location, :presence => true, :length => { :maximum => 20 }
  validates :memo, :length => { :maximum => 100 }
end
