class CreateEmployees < ActiveRecord::Migration
  def self.up
    create_table :employees do |t|
      t.string :username
      t.string :password
      t.string :name
      t.string :email
      t.references :department
      t.references :state
      t.string :location
      t.string :memo
      t.boolean :leader

      t.timestamps
    end
  end

  def self.down
    drop_table :employees
  end
end
